RubyGems Navigation menu

clogger_ext 0.0.7

dummy package to facilitate migration to the unified "clogger" gem

Versions:

  1. 0.0.7 - September 8, 2009 (3.5 KB)
  2. 0.0.6 - September 8, 2009 (3.5 KB)
  3. 0.0.5 - September 2, 2009 (30.5 KB)
  4. 0.0.4 - September 2, 2009 (30.5 KB)
  5. 0.0.3 - August 29, 2009 (30 KB)
Show all versions (7 total)

Runtime Dependencies:

Authors:

  • Eric Wong

Owners:

18813f71506ebad74179bf8c5a136696

Total downloads 12,804

For this version 2,033

Show all versions (7 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'clogger_ext', '~> 0.0.7' = Copy to clipboard Copied!

install:
gem install clogger_ext = Copy to clipboard Copied!

Links: